// items structure
// each item is the array of one or more properties:
// [text, link, settings, subitems ...]

var MENU_ITEMS = [
	['Homepage', 'javascript: submit_form("homepage");', null,, 
	],

	['Workflows', null, null,
		['Define Projects','javascript: submit_form("define_projects");'],
		['Reuse Samples','javascript: submit_form("reuse_samples");'],
		['Insert Organisms','javascript: submit_form("insert_organisms");'],
		['Collect Samples','javascript: submit_form("collect_samples1");'],
		['Prepare Samples','javascript: submit_form("prepare_samples1");'],
		['Extract DNA','javascript: submit_form("extract_dna1");'],
		['Prepare Working Sol.','javascript: submit_form("prepare_working_sol1");'],
		['Amplify PCR','javascript: submit_form("amplify_pcr1");'],
		['Check PCR Products','javascript: submit_form("check_pcr_products1");'],
		['Run Electrophoresis','javascript: submit_form("run_electrophoresis1");'],
		['Load Elec. Products','javascript: submit_form("load_electrophoresis1");'],
		['Collect Sequences','javascript: submit_form("analyze_sequencing1");'],
		['Collect Microsatellites','javascript: submit_form("analyze_genotyping1");'],
	],

	['Manage Data', null , null,
		['Projects','javascript: submit_form("projects");'],
		['Organisms','javascript: submit_form("organisms");'],
		['Samples','javascript: submit_form("samples");'],
		['DNA','javascript: submit_form("dna");'],
		['PCR','javascript: submit_form("pcr");'],
		['Electrophoresis','javascript: submit_form("electrophoresis");'],
		['Sequences','javascript: submit_form("sequences");'],
		['Microsatellites','javascript: submit_form("microsatellites");'],
	],
	['Reports', null, null,
		['List of Projects','javascript: submit_form("list_of_projects");'],
		['List of Contacts','javascript: submit_form("list_of_contacts");'],
		['Specified Contact','javascript: submit_form("specified_contact");'],
		['Organism Statistics','javascript: submit_form("organism_statistics");'],
		['Samples by Project','javascript: submit_form("samples_by_project");'],
		['DNA by Project','javascript: submit_form("dna_by_project");'],
		['Sequences all Projects','javascript: submit_form("sequences_all_projects");'],
		['Alelles by Project','javascript: submit_form("microsatellites_by_project");'],
		['Analysis by Organism','javascript: submit_form("analysis_by_organism");'],
                ['Sequences per Marker','javascript: submit_form("sequences_per_marker");'],
	],

	['Export Data', null, null,
		['Gel Images','javascript: submit_form("pcr");'],
		['Electrophoresis Files','javascript: submit_form("electrophoresis");'],
		['Unaligned Sequences','javascript: submit_form("sequence_formats");'],
		['Aligned Sequences','javascript: submit_form("aligned_sequences");'],
    	['MS ToolKit','javascript: submit_form("ms_toolkit");'],    	    	
	],

	['Admins', null, null,
		['Codes','javascript: submit_form("codes");'],
		['Contacts','javascript: submit_form("contacts");'],
		['Protocols','javascript: submit_form("protocols");'],
		['Markers','javascript: submit_form("markers");'],
		['Storages','javascript: submit_form("storages");'],
		['System','javascript: submit_form("system");'],
	],

	['Help', null, null,
		['Help Contents','javascript: submit_form("help_contents");'],
		['Release Notes','javascript: submit_form("release_notes");'],
		['About MolabIS','javascript: submit_form("about_molabis");'],
	]
];

