// items structure
// each item is the array of one or more properties:
// [text, link, settings, subitems ...]

var MENU_ITEMS = [
	['Trang chủ', 'javascript: submit_form("homepage");', null,,
	],

	['Dòng công việc', null, null,
		['Tạo dự án mới','javascript: submit_form("define_projects");'],
		['Sử dụng lại các mẫu','javascript: submit_form("reuse_samples");'],
		['Thêm một sinh vật mới','javascript: submit_form("insert_organisms");'],
		['Thu thập các mẫu gốc','javascript: submit_form("collect_samples1");'],
		['Chuẩn bị mẫu','javascript: submit_form("prepare_samples1");'],
		['Trích lọc ADN','javascript: submit_form("extract_dna1");'],
		['Chuẩn bị cho PCR','javascript: submit_form("prepare_working_sol1");'],
		['Khuếch đại PCR','javascript: submit_form("amplify_pcr1");'],
		['Kiểm tra sản phẩm PCR','javascript: submit_form("check_pcr_products1");'],
		['Thực hiện điện di','javascript: submit_form("run_electrophoresis1");'],
		['Nạp sản phẩm điện di','javascript: submit_form("load_electrophoresis1");'],
		['Thu thập trình tự','javascript: submit_form("analyze_sequencing1");'],
		['Thu thập microsatellites','javascript: submit_form("analyze_genotyping1");'],
	],

	['Quản lý dữ liệu', null , null,
		['Các dự án đã tạo','javascript: submit_form("projects");'],
		['Các sinh vật','javascript: submit_form("organisms");'],
		['Các mẫu gốc','javascript: submit_form("samples");'],
		['Các mẫu ADN','javascript: submit_form("dna");'],
		['Thông tin PCR','javascript: submit_form("pcr");'],
		['Thông tin điện di','javascript: submit_form("electrophoresis");'],
		['Dữ liệu trình tự','javascript: submit_form("sequences");'],
		['Microsatellites','javascript: submit_form("microsatellites");'],
	],
	['Tạo báo biểu', null, null,
		['Danh sách tất cả dự án','javascript: submit_form("list_of_projects");'],
		['Các người dùng / tổ chức','javascript: submit_form("list_of_contacts");'],
		['Thông tin một người dùng','javascript: submit_form("specified_contact");'],
		['Thống kê sinh vật','javascript: submit_form("organism_statistics");'],
		['Thống kê mẫu theo dự án','javascript: submit_form("samples_by_project");'],
		['Thống kê ADN theo dự án','javascript: submit_form("dna_by_project");'],
		['Trình tự của tất cả dự án','javascript: submit_form("sequences_all_projects");'],
		['Alelles theo dự án','javascript: submit_form("microsatellites_by_project");'],
		['Phân tích theo sinh vật','javascript: submit_form("analysis_by_organism");'],
		['Trình tự theo marker','javascript: submit_form("sequences_per_marker");'],
	],

	['Kết xuất dữ liệu', null, null,
		['Các ảnh Gel','javascript: submit_form("pcr");'],
		['Kết quả điện di','javascript: submit_form("electrophoresis");'],
		['Các trình tự','javascript: submit_form("sequence_formats");'],
		['Chuyển đổi trình tự','javascript: submit_form("aligned_sequences");'],
    	['Microsatellites','javascript: submit_form("ms_toolkit");'],
	],

	['Quản trị hệ thống', null, null,
		['Các mã','javascript: submit_form("codes");'],
		['Các đối tác','javascript: submit_form("contacts");'],
		['Các giao thức','javascript: submit_form("protocols");'],
		['Các markers','javascript: submit_form("markers");'],
		['Lưu trữ mẫu','javascript: submit_form("storages");'],
	],

	['Trợ giúp', null, null,
		['Hỗ trợ sử dụng phần mềm','javascript: submit_form("help_contents");'],
		['Cập nhật phiên bản mới','javascript: submit_form("release_notes");'],
		['Giới thiệu về MolabIS','javascript: submit_form("about_molabis");'],
	]
];

