#!/usr/bin/perl -wT

BEGIN {
    use Env qw( APIIS_HOME SCRIPT_NAME );
    die "\n\tAPIIS_HOME is not set!\n\n" unless $APIIS_HOME;
    push @INC, "$APIIS_HOME/lib";
}

use CGI ':standard';
use CGI::Carp qw(fatalsToBrowser);

my $files_location = "/tmp"; # Place where to download reports
my $ID;
my @fileholder;

$ID = param('report_name');
if ($ID eq '') {
  print "Content-type: text/html\n\n";
  print "You must specify a file to download.";
}
else {
  open(DLFILE, "<$files_location/$ID") || Error('open', 'file');
  @fileholder = <DLFILE>;
  close (DLFILE) || Error ('close', 'file');
  open (LOG, ">>/tmp/cryo_report.log") || Error('open','file');
  print LOG "$ID\n";
  close (LOG);
  print "Content-Type:application/x-download\n";  
  print "Content-Disposition:attachment;filename=$ID\n\n";
  print @fileholder
}

sub Error {
  print "Content-type: text/html\n\n";
  print "The server can't $_[0] the $_[1]: $! \n";
  exit;
}

