var isW3C = (document.getElementById != null);
var isNN4 = (document.layers != null);
var isIE4 = (document.all != null);

// receive given messages shown in alerts
function getMessage(msg_id){
	msgs = new Array();
	msgs[1]="Are you sure that you want to ";
	msgs[2]=" this data?";
	msgs[3]="Nothing to update or insert";
	msgs[4]="Sorry, passwords do not match";
	msgs[5]="Are you sure you want to remove this record from the database?";
	msgs[6]="Generating report...";
	msgs[7]="Before selecting this checkbox, you must enter a value into the first cell";
	msgs[8]="You must select samples to submit"
	return msgs[msg_id];
}

// submit a form to server
function submit_form(form_layout){
	var  form = document.forms[0];
	form.layout.value= form_layout;
	form.submit();
}

// upload a file to server
function upload(form_action){
	var  form = document.forms[0];
	form.action.value= form_action;
	form.submit();
}

// move to the next form
function go_next(form_layout){
	var  form = document.forms[0];
    form.layout.value= form_layout;
    form.action.value= "next";
    var selected_samples = 0;
    if ((form_layout == "prepare_samples2") ||
		(form_layout == "amplify_pcr2") ||
        (form_layout == "analyze_genotyping2") ||
        (form_layout == "run_electrophoresis2") ){
    	// count how many samples used for dna extraction
    	var selected_name;
    	if ($('samples_number') != null){
	    	for (var i=1; i<=$('samples_number').value; i++){
	    		selected_name = 'selected__' + i;
				if($(selected_name).checked == true){
					selected_samples++;
				}
	    	}
    	}
    	if (selected_samples > 0){
	    	$('selected_samples').value = selected_samples;
			form.submit();
	    }
	    else{
	    	alert(getMessage(8));
	    }
    }
	else{	
	    if (
	    	(form_layout == "collect_samples2") ||
	    	(form_layout == "collect_samples3") ||    	
	    	(form_layout == "extract_dna2") ||
	    	(form_layout == "check_pcr_products2") ||
	    	(form_layout == "load_electrophoresis2") ||
	        (form_layout == "extract_dna3")){
	        if (valid.validate()){
				form.submit();
			}
	    }
	    else{
	        form.submit();
	    }	
	}
}

// send the request for exporting data
function export_data(form_layout,ajax_string){
	var  form = document.forms[0];
    form.layout.value= form_layout;
    form.action.value= "export";
    eval(ajax_string);
}

// create an Ajax string for exporting data
function create_ajax_string(){
	var layout = document.forms[0].layout.value;
//	alert(layout);
	var ajax_str = "";   // ajax string
	var cb_id = "";	     // check box element
	var sp_elem = "";	 // sample element
	ajax_str =  "external(['action__ajax_exporting','sid','layout__";
	ajax_str += layout + "','samples_number','project_name_loop','marker_loop'";
	// if any element in the list of samples was checked
	// copy it into the ajax string
	var number_of_samples = 0;

	if ($('samples_number') != null){
		number_of_samples = $('samples_number').value;
//		alert("number of sample = " + number_of_samples);
		for(var i=1; i<= number_of_samples; i++)
		{
			cb_id = 'selected__' + i;
//			alert('check:'+ cb_id);
			sp_elem = "ext_sample_" + i;
			if ($(cb_id).checked == true){
				ajax_str += ",'" + sp_elem + "'";
			}
		}
	}
	if (layout == "ms_toolkit"){
		ajax_str += ",'data_format_loop','file_format_loop'";
	}
	ajax_str += ",'NO_CACHE'],['download_area'],'POST')";
// 	alert(ajax_str);
	$("bt_export").onclick = function(){export_data(layout,ajax_str)};
}

function convert_to(format,tableId) {
	var layout = document.forms[0].layout.value;
	var tbl = $(tableId);
	var ajax_str = "";   // ajax string
	var sp_elem = "";	 // sample element
	ajax_str =  "external(['action__ajax_exporting','sid','layout__";
	ajax_str += layout + "','format__"+format+"'";
	ajax_str += ",'samples_number','project_name_loop','marker_loop'";
	var number_of_rows = tbl.rows.length;
	if (number_of_rows >1){
		for(var i=1; i<number_of_rows; i++){
			sp_elem = "ext_sample_" + tbl.rows[i].cells[0].innerHTML;
			ajax_str += ",'" + sp_elem + "'";
		}	
		ajax_str += ",'NO_CACHE'],['download_area'],'POST')";
    	export_data(layout,ajax_str);
	}
}

function convert_fasta() {
	var layout = document.forms[0].layout.value;
	var format = $('convert_to').value;
	var ajax_str = "";   // ajax string
	ajax_str =  "external(['action__ajax_exporting','sid','layout__";
	ajax_str += layout + "','format__"+format+"'";
	ajax_str += ",'sequence','NO_CACHE'],['download_area'],'POST')";
//	alert (ajax_str);
	export_data(layout,ajax_str);
}


function mega_export(tableId) {
	var layout = document.forms[0].layout.value;
	var tbl = $(tableId);
	var ajax_str = "";   // ajax string
	var sp_elem = "";	 // sample element
	ajax_str =  "external(['action__ajax_exporting','sid','layout__";
	ajax_str += layout + "','format__mega'";
	ajax_str += ",'samples_number','project_name_loop','marker_loop'";
	var number_of_rows = tbl.rows.length;
	if (number_of_rows >1){
		for(var i=1; i<number_of_rows; i++){
			sp_elem = "ext_sample_" + tbl.rows[i].cells[0].innerHTML;
			ajax_str += ",'" + sp_elem + "'";
		}	
		ajax_str += ",'NO_CACHE'],['download_area'],'POST')";
    	export_data(layout,ajax_str);
	}
}


// check if there are any error 
function get_samples(form_layout){
	var  form = document.forms[0];
    form.layout.value= form_layout;
//    form.action.value= "get_samples";
//    alert('Action:'+ form.action.value);
	if (form_layout == 'prepare_samples'){
		if (valid.validate()){
			external(['action__ajax_get_samples','layout__prepare_samples1','sid','project_name_loop','db_material_type_loop','NO_CACHE'],['result_in_form'], 'POST');
		   $("bt_next").disabled = false;	
		}
	}
	else if (form_layout == 'run_electrophoresis'){
	    if (valid.validate()){
			external(['action__ajax_get_samples_for_electrophoresis','layout__run_electrophoresis1','sid','project_name_loop','pcr_name_loop','NO_CACHE'],['result_in_form'], 'POST');
		}
    }
	else if (form_layout == 'prepare_working_sol'){
	    if (valid.validate()){
			external(['action__ajax_get_samples','layout__prepare_working_sol1','db_material_type_loop__DNA','sid','project_name_loop','final_concentration','volume_type','volume','NO_CACHE'],['result_in_form'], 'POST');
			$("bt_next").disabled = false;
		}
    }
    else if (form_layout == 'amplify_pcr'){
	    if (valid.validate()){
			external(['action__ajax_get_samples','layout__amplify_pcr1','sid','project_name_loop','db_material_type_loop__DNA','NO_CACHE'],['result_in_form'], 'POST');
			$("bt_submit").disabled = false;
		}
    }
	else if (form_layout == 'analyze_sequencing'){
	    if (valid.validate()){
			external(['action__ajax_get_samples_for_genotyping','layout__analyze_sequencing1','sid','project_name_loop','markers_loop','NO_CACHE'],['result_in_form'], 'POST');
			$("bt_next").disabled = false;
		}
	}
	else if (form_layout == 'analyze_genotyping'){
		if (valid.validate()){
			external(['action__ajax_get_samples_for_genotyping','layout__analyze_genotyping1','sid','project_name_loop','markers_loop','NO_CACHE'],['result_in_form'], 'POST');
			$("bt_next").disabled = false;
		}
    }
	else if (form_layout == 'sequence_formats'){
	    if (valid.validate()){
			external(['action__ajax_get_dna_samples','layout__sequence_formats','sid','project_name_loop','marker_loop','NO_CACHE'],['result_in_form'], 'POST');
			$("bt_export_fasta").disabled = false;
			$("bt_export_nexus").disabled = false;
			$("bt_export_phylip").disabled = false;
			$("bt_export_mega").disabled = false;
			$("bt_export_msf").disabled = false;
			$("bt_export_psi").disabled = false;
			$("bt_export_pfam").disabled = false;
		}
    }
    else if (form_layout == 'nexus_dna'){
	    if (valid.validate()){
			external(['action__ajax_get_dna_samples','layout__nexus_dna','sid','project_name_loop','marker_loop','NO_CACHE'],['result_in_form'], 'POST');
		   $("bt_export").disabled = false;	
		}
    }
    else if (form_layout == 'ms_toolkit'){
	    if (valid.validate()){
			external(['action__ajax_get_dna_samples','layout__ms_toolkit','sid','project_name_loop','marker_loop','NO_CACHE'],['result_in_form'], 'POST');
		   $("bt_export").disabled = false;	
		}
    }

}

// go to a previous form
function go_back(form_layout){
	var  form = document.forms[0];
    form.layout.value= form_layout;
    form.action.value= "back";
    form.submit();
}

// initiate the form after loading successfully
function initForm( my_form ){
	if (my_form == undefined) {
    	my_form = document.forms[0];
	}
	if ($('bt_submit')){	
		if ($('bt_submit').value == 'No Action'){
			$('bt_submit').disabled = true;
		}
	}

	if ((document.forms[0].name == "codes") ||
		(document.forms[0].name == "protocols") ||
		(document.forms[0].name == "contacts") ||
		(document.forms[0].name == "organisms") ||
		(document.forms[0].name == "projects") ||
		(document.forms[0].name == "samples") ||
		(document.forms[0].name == "storages"))	{
/*		if ($('bt_submit')){
			$('bt_submit').disabled = true;
			$('bt_submit').value = "No Action";
		}*/
	}
	else{
		// clearTextInputs ();
	}
	// load data to the first dropdown list in form 'Storages'
	if (document.forms[0].name == "storages"){
		$("l2_storage_name").style.visibility = 'hidden';
		$("l2_comment").style.visibility = 'hidden';
		$("l2_storage_name_loop_div").style.visibility = 'hidden';
		$("l3_storage_name").style.visibility = 'hidden';
		$("l3_comment").style.visibility = 'hidden';
		$("l3_storage_name_loop_div").style.visibility = 'hidden';
		$("l4_storage_name").style.visibility = 'hidden';
		$("l4_comment").style.visibility = 'hidden';
		$("l4_storage_name_loop_div").style.visibility = 'hidden';
		external(['action__ajax_get_stock','sid','level__0','select_id__l1_storage_name_loop'],['l1_storage_name_loop_div']);
	}
	var status_div=$("form_action_status");
	if (status_div != undefined ) {
		status_div.style.visibility = 'visible';
		var t=setTimeout("$(\"form_action_status\").style.visibility = 'hidden'",5000);
	}
}

// initiate default values for a given column on the form
function initColumn(column_id,row_number){
// 	alert("Hello"+ $(column_id).type + row_number);
	var element_id;
	var first_element_id = column_id + "__1";
	if ($(first_element_id).type == "select-one"){
		if ($(column_id).checked == true){
			if ($(first_element_id).value == ""){
				alert (getMessage(7) + column_id);
				$(column_id).checked = false;
			}
			else{
				for (var i=1; i<=row_number; i++){
					element_id = column_id + "__" + i;
					$(element_id).value = $(first_element_id).value;
				}
			}
		}
	}
	else if ($(first_element_id).type == "checkbox") {
		if ($(column_id).checked == true){
			for (var i=1; i<=row_number; i++){
				element_id = column_id + "__" + i;
				$(element_id).checked = true;		
			}
		}
		else {
			for (var i=1; i<=row_number; i++){
				element_id = column_id + "__" + i;
				$(element_id).checked = false;		
			}
		}
	}
	else {
		if ($(column_id).checked == true){
			if ($(first_element_id).value == ""){
				alert (getMessage(7) + column_id);
				$(column_id).checked = false;
			}
			else{
				for (var i=2; i<=row_number; i++){
					element_id = column_id + "__" + i;
					$(element_id).value = $(first_element_id).value;
				}
			}
		}
		else{
			for (var i=1; i<=row_number; i++){
					element_id = column_id + "__" + i;
					$(element_id).value = "";
			}
		}
	} 
}

function checkForm (my_form){
    if (my_form == undefined) {
        my_form = document.forms[0];
    }
    var submit_value = false;
    var a=my_form.bt_submit.value;
    var which_submit=$('pressed_submit');
    
    if ((which_submit != undefined) && (which_submit.value != undefined)) {
      // for the forms with multiple submit buttons, e.g. locations
      a=which_submit.value;
    }
    var submit_str=new String(a);

    //remove the numbers at the end
    psubmit_str=submit_str.replace(/\d+$/g,"");

    switch(psubmit_str){
        case "Remove":
        case "Move":
        case "Add":
        case "Update":
        case "Insert":
            var msg = getMessage(1);
            msg     = msg + psubmit_str;
            msg     = msg + getMessage(2);
            submit_value = window.confirm(msg);
            break;
        case "Delete":
            var msg = getMessage(5);
            submit_value = window.confirm(msg);
            break;
        default:
            alert(getMessage(3));
    }
    return submit_value;
}

// show help icons on the forms
function showHelps(){
	var i=1;
	for (i=1; i<=40; i++){
    	if ($('help__'+i)){
			new Effect.Appear('help__'+i, {duration:1, from:0, to:1.0});
			$('help__'+i).className = "showClass";
	  	}
	}	
}

// hide help icons on the forms
function hideHelps(){
	var i=1;
	for (i=1; i<=40; i++){
    	if ($('help__'+i)){
			new Effect.Appear('help__'+i, {duration:1, from:1.0, to:0});
			$('help__'+i).className = "hideClass";
	  	}
	}	
}

// change the label of the submit button on the form
function changeSubmitLabel(new_label, my_form){
	if (my_form == undefined) {
		my_form = document.forms[0];
	}
	var formInputs = document.getElementsByTagName('input');
	for (var i = 0; i<formInputs.length; i++) {
		var theInput = formInputs[i];
		if (theInput.type == 'submit') {
			theInput.value     = new_label;
		}
	}
	clearTextInputs();
	switch(new_label){
		case "Insert":
			my_form.bt_submit.disabled = false;
			if ( my_form.name == "codes" ){
				my_form.classname.value = $('filter_1_loop').value;
				my_form.short_name.focus();
			}
			else if ( my_form.name == "contacts" ){
				my_form.ext_unit.value = "USERS";
				my_form.ext_id.focus();
			}
			else if ( my_form.name == "markers" ){
				my_form.marker_type.value = $('filter_1_loop').value;
				my_form.marker_name.focus();
			}
			else if ( my_form.name == "protocols" ){
				my_form.db_protocol_type.value = $('filter_1_loop').value;
				my_form.protocol_name.focus();
			}
			else if ( my_form.name == "projects" ){
				my_form.project_name.focus();
			}
			else if ( my_form.name == "organisms" ){
				my_form.ext_organism.focus();
			}
			else if ( my_form.name == "samples" ){
				my_form.project_name_loop.focus();
			}
			setForm(my_form.id,"insert");
			setReadOnly(getParams(my_form.name,"insert"));
            break;

        case "View":
            var formInputs = document.getElementsByTagName('input');
            for (var i = 0; i < formInputs.length; i++) {
                var theInput = formInputs[i];
                if (theInput.type == 'submit') {
                    theInput.disabled = true;
                }
            }
//          setReadOnly(getParams(my_form.name,"view"));
            setForm(my_form.id,"view");
            break;

        case "Update":
            var formInputs = document.getElementsByTagName('input');
            for (var i = 0; i < formInputs.length; i++) {
                var theInput = formInputs[i];
                if (theInput.type == 'submit') {
                    theInput.disabled = false;
                }
            }
			setForm(my_form.id,"update");
			setReadOnly(getParams(my_form.name,"update"));
            break;

        case "Delete":
            var formInputs = document.getElementsByTagName('input');
            for (var i = 0; i < formInputs.length; i++) {
                var theInput = formInputs[i];
                if (theInput.type == 'submit') {
                    theInput.disabled = false;
                }
            }
//          setReadOnly(getParams(my_form.name,"delete"));
            setForm(my_form.id,"delete");
            break;
	}
}

// put an empty value to all form inputs
function clearTextInputs (){
    var formInputs = document.getElementsByTagName('input');
    for (var i = 0; i < formInputs.length; i++) {
        var theInput = formInputs[i];
        if (theInput.type == 'text') {  
            theInput.value     = '';
            if (document.forms[0].name == 'storages'){  
	            theInput.className = "form_input_storage";
	        }
	        else {
				if(theInput.className != "search_text_filter"){
		            if (theInput.className == "form_input_error"){
			            theInput.className = "form_input";
		            }
		        }
	        }
        } 
        else if (theInput.type == 'file') {
	    	theInput.className = "form_input";
		}
    }
    formInputs = document.getElementsByTagName('textarea');
    for (var i = 0; i < formInputs.length; i++) {
        formInputs[i].value = '';
        if (document.forms[0].name == 'storages'){  
            theInput.className = "form_input_storage";
        }
        else {
            theInput.className = "form_input";
        }
    }
}

// change the status 'readonly' of all elements in the form
function setForm(form_id, action_type) {
	var formInputs = $(form_id).elements;
	for (var i=0; i<formInputs.length; i++) {
		var theInput = formInputs[i];
		if ((action_type == "view") || (action_type == "delete")){
			theInput.readOnly = true;
		}
		else {
			theInput.readOnly = false;
		}
	}
}

// don't allow modifing several given inputs
function setReadOnly (elems){
    var formInputs = document.getElementsByTagName('input');
    for (var i = 0; i < formInputs.length; i++) {
        var theInput = formInputs[i];
        theInput.readOnly = false;
        for (var j=0; j<elems.length; j++){
            if (theInput.name == elems[j]){
                theInput.readOnly = true;
                break;
            }
        }
    }
    formInputs = document.getElementsByTagName('textarea');
    for (var i = 0; i < formInputs.length; i++) {
        var theInput = formInputs[i];
        theInput.readOnly = false;
        for (var j=0; j<elems.length; j++){
            if (theInput.name == elems[j]){
                theInput.readOnly = true;
                break;
            }
        }
    }
}

// return a list of inputs (will be disable) from given layout and action
function getParams(layout,action){
	var el = [];
	switch (layout){
		case "codes":
			if (action == "view" || action == "delete"){
				el[0] = "classname";
				el[1] = "ext_code";
				el[2] = "short_name";
				el[3] = "long_name";
				el[4] = "opening_dt";
				el[5] = "closing_dt";
				el[6] = "description";
			}
			else if (action == "insert"){
				el[0] = "classname";
			}
			else if (action == "update"){
				el[0] = "classname";
			}
			break;
		case "contacts":
			if (action == "insert"){
				el[0]  = "ext_unit";
			}
			else if (action == "update"){
				el[0]  = "ext_unit";
			}
			break;
       case "protocols":
          if (action == "view" || action == "delete"){
            el[0] = "db_protocol_type";
            el[1] = "protocol_name";
            el[2] = "upload";
            el[3] = "comment";
          }
          else if (action == "insert"){
            el[0] = "db_protocol_type"; 
          }
          else if (action == "update"){
            el[0] = "protocol_id";
            el[1] = "ext_code";
          }
          break;

      case "organisms":
          if (action == "view" || action == "delete"){
            el[0]  = "ext_animal";
            el[1]  = "db_sire";
            el[2]  = "db_dam";
            el[3]  = "db_species_loop";
            el[4]  = "db_breed_loop";
            el[5]  = "db_org_loop";
            el[6]  = "birth_dt";
            el[7]  = "birth_year";
            el[8]  = "db_sex_loop";
            el[9]  = "db_unit_loop";
            el[10] = "latitude";
            el[11] = "longitude";
            el[12] = "comment";
          }
          else if (action == "insert"){
            el[0]  = "";
          }
          else if (action == "update"){
            el[0]  = "";
          }
          break;

      case "samples":
          if (action == "view" || action == "delete"){
            el[0]  = "project_name_loop";
            el[1]  = "db_animal_loop";
          }
          else if (action == "insert"){
            el[0]  = "sample_id";
          }
          else if (action == "update"){
            el[0]  = "sample_id";
          }
          break;
       case "microsatellites":
          if (action == "view" || action == "delete"){
          }
          else if (action == "insert"){
          }
          else if (action == "update"){
            el[0] = "project_name"; 
            el[1] = "marker_name";
            el[2] = "pcr_id";
            el[3] = "electrophoresis_id";
            el[4] = "sample_id";
            el[5] = "dna_id";
          }
          break;
       case "sequences":
          if (action == "view" || action == "delete"){
          }
          else if (action == "insert"){
          }
          else if (action == "update"){
            el[0] = "project_name"; 
            el[1] = "marker_name";
            el[2] = "pcr_id";
            el[3] = "electrophoresis_id";
            el[4] = "sample_id";
            el[5] = "dna_id";
          }
          break;

    }
    return el;
}

// show help icons
function toggleVisible(name,elm_pos) {
    var posX = elm_pos[0]+ 20;//depends on img size of help icon
    var posY = elm_pos[1]- 20;//depends on img size of help icon
    if (isW3C){
    	$(name).style.left  = ( posX + "px");
    	$(name).style.top  = ( posY + "px");
        $(name).style.visibility = 'visible';
    }
    else if (isNN4)
    {
	document.layers[name].left = ( posX + "px");
    	document.layers[name].top  = ( posY + "px");
        document.layers[name].visibility = 'visible';
    }
    else if (isIE4)
    {
        document.all.name.style.left = ( posX + "px");
        document.all.name.style.top = ( posY + "px");
        document.all.name.style.visibility = 'visible';
    }
}
// hide help icons
function toggleHidden(name){
    if (isW3C)
    {
        $(name).style.visibility = 'hidden';
    }
    else if (isNN4)
    {
        document.layers[name].visibility = 'hidden';
    }
    else if (isIE4)
    {
        document.all.name.style.visibility = 'hidden';
    }
  }
function stringToNumber(s){
        return parseInt(('0' + s), 10)
}

//get position of click
function findPosition( oLink ) {
  if( oLink.offsetParent ) {
    for( var posX = 0, posY = 0; oLink.offsetParent; oLink = oLink.offsetParent ) {
      posX += oLink.offsetLeft;
      posY += oLink.offsetTop;
    }
    return [ posX, posY ];
  } else {
    return [ oLink.x, oLink.y ];
  }
}

//export the file from Blob
function export_file(id) {
	var st1='http://'+location.host+'/cgi-bin/export.cgi?sid='+$('sid').value+','+$(id).value;
  	window.open(st1);
}

//know which submit button was pressed to set value for the hidden field
function which_submit(submit_name) {
	var which_submit=$('pressed_submit');
  	which_submit.value=submit_name;
}

//check for existing storage names on the manage storage form
function value_in_list(value_id,select_id,action) {
  var objSelect=$(select_id);
  var objInput=$(value_id);
  var num_options=objSelect.length;
  for (var i = 0; i < num_options; i++) {
    if (objInput.value == objSelect.options[i].text) {
      if ( ((action == 'update') && (objSelect.options[i].value!=objSelect.options[objSelect.selectedIndex].value) )
          || 
          (action == 'insert') ) {
        window.alert('Value '+objInput.value+ ' already exists');
	objInput.className='form_input_storage_error';
	return false;
      } 
    }
  }
  return true;
}

// This function is only used in the module 'Storages Management'
function checkLocation(elem){
    var obj;

    if (elem.value == "..."){
        switch(elem.name){
            case "l1_storage_name_loop":
		        $("Insert1").disabled = false;
	            $("Update1").disabled = true;
	            $("Delete1").disabled = true;
		        $("Insert2").disabled = true;
	            $("Update2").disabled = true;
	            $("Delete2").disabled = true;
	            $("Insert3").disabled = true;
	            $("Update3").disabled = true;
	            $("Delete3").disabled = true;
	            $("Insert4").disabled = true;
	            $("Update4").disabled = true;
	            $("Delete4").disabled = true;
	            
	            $("l2_storage_name").style.visibility = 'hidden';
				$("l2_comment").style.visibility = 'hidden';
				$("l2_storage_name_loop_div").style.visibility = 'hidden';
				$("l3_storage_name").style.visibility = 'hidden';
				$("l3_comment").style.visibility = 'hidden';
				$("l3_storage_name_loop_div").style.visibility = 'hidden';
				$("l4_storage_name").style.visibility = 'hidden';
				$("l4_comment").style.visibility = 'hidden';
				$("l4_storage_name_loop_div").style.visibility = 'hidden';
				break;
            case "l2_storage_name_loop":
		        $("Insert1").disabled = false;
	            $("Update1").disabled = false;
	            $("Delete1").disabled = false;
		        $("Insert2").disabled = false;
	            $("Update2").disabled = true;
	            $("Delete2").disabled = true;
	            $("Insert3").disabled = true;
	            $("Update3").disabled = true;
	            $("Delete3").disabled = true;
	            $("Insert4").disabled = true;
	            $("Update4").disabled = true;
	            $("Delete4").disabled = true;
	            
				$("l3_storage_name").style.visibility = 'hidden';
				$("l3_comment").style.visibility = 'hidden';
				$("l3_storage_name_loop_div").style.visibility = 'hidden';
				$("l4_storage_name").style.visibility = 'hidden';
				$("l4_comment").style.visibility = 'hidden';
				$("l4_storage_name_loop_div").style.visibility = 'hidden';
 				break;
            case "l3_storage_name_loop":
		        $("Insert1").disabled = false;
	            $("Update1").disabled = false;
	            $("Delete1").disabled = false;
		        $("Insert2").disabled = false;
	            $("Update2").disabled = false;
	            $("Delete2").disabled = false;
	            $("Insert3").disabled = false;
	            $("Update3").disabled = true;
	            $("Delete3").disabled = true;
	            $("Insert4").disabled = true;
	            $("Update4").disabled = true;
	            $("Delete4").disabled = true;

				$("l4_storage_name").style.visibility = 'hidden';
				$("l4_comment").style.visibility = 'hidden';
				$("l4_storage_name_loop_div").style.visibility = 'hidden';
	            break;
            case "l4_storage_name_loop":
		        $("Insert1").disabled = false;
	            $("Update1").disabled = false;
	            $("Delete1").disabled = false;
		        $("Insert2").disabled = false;
	            $("Update2").disabled = false;
	            $("Delete2").disabled = false;
	            $("Insert3").disabled = false;
	            $("Update3").disabled = false;
	            $("Delete3").disabled = false;
	            $("Insert4").disabled = false;
	            $("Update4").disabled = true;
	            $("Delete4").disabled = true;          
	            break;  
        }
    }
    else {
  //  	alert(elem.name);
        if (elem.name == "l1_storage_name_loop"){
	        $("Insert1").disabled = false;
            $("Update1").disabled = false;
            $("Delete1").disabled = false;
	        $("Insert2").disabled = false;
            $("Update2").disabled = true;
            $("Delete2").disabled = true;
            $("Insert3").disabled = true;
            $("Update3").disabled = true;
            $("Delete3").disabled = true;
            $("Insert4").disabled = true;
            $("Update4").disabled = true;
            $("Delete4").disabled = true;

            $("l2_storage_name_loop_div").style.visibility = 'visible';
		    $("l2_storage_name").style.visibility = 'visible';
		    $("l2_comment").style.visibility = 'visible';
		    $("l3_storage_name").style.visibility = 'hidden';
		    $("l3_comment").style.visibility = 'hidden';
		    $("l3_storage_name_loop_div").style.visibility = 'hidden';
		    $("l4_storage_name").style.visibility = 'hidden';
		    $("l4_comment").style.visibility = 'hidden';
		    $("l4_storage_name_loop_div").style.visibility = 'hidden';
        }
        if (elem.name == "l2_storage_name_loop"){
	        $("Insert1").disabled = false;
            $("Update1").disabled = false;
            $("Delete1").disabled = false;
	        $("Insert2").disabled = false;
            $("Update2").disabled = false;
            $("Delete2").disabled = false;
            $("Insert3").disabled = false;
            $("Update3").disabled = true;
            $("Delete3").disabled = true;
            $("Insert4").disabled = true;
            $("Update4").disabled = true;
            $("Delete4").disabled = true;

            $("l3_storage_name_loop_div").style.visibility = 'visible';
		    $("l3_storage_name").style.visibility = 'visible';
		    $("l3_comment").style.visibility = 'visible';
		    $("l4_storage_name").style.visibility = 'hidden';
		    $("l4_comment").style.visibility = 'hidden';
		    $("l4_storage_name_loop_div").style.visibility = 'hidden';
        }
        if (elem.name == "l3_storage_name_loop"){
	        $("Insert1").disabled = false;
            $("Update1").disabled = false;
            $("Delete1").disabled = false;
	        $("Insert2").disabled = false;
            $("Update2").disabled = false;
            $("Delete2").disabled = false;
            $("Insert3").disabled = false;
            $("Update3").disabled = false;
            $("Delete3").disabled = false;
            $("Insert4").disabled = false;
            $("Update4").disabled = true;
            $("Delete4").disabled = true;

            $("l4_storage_name_loop_div").style.visibility = 'visible';
		    $("l4_storage_name").style.visibility = 'visible';
		    $("l4_comment").style.visibility = 'visible';
        }
        if (elem.name == "l4_storage_name_loop"){
	        $("Insert1").disabled = false;
            $("Update1").disabled = false;
            $("Delete1").disabled = false;
	        $("Insert2").disabled = false;
            $("Update2").disabled = false;
            $("Delete2").disabled = false;
            $("Insert3").disabled = false;
            $("Update3").disabled = false;
            $("Delete3").disabled = false;
            $("Insert4").disabled = false;
            $("Update4").disabled = false;
            $("Delete4").disabled = false;
		    $("Delete4").disabled = false;
        }
        
    }
}

/*
	When the user clicks the button "Add samples" in Export Data > Fasta file
    this function will be invoked to collect all selected samples in the first
	table and insert them to the second table.
*/
function insertRows () {
    var tbl = $('buffer_list');
	var number_of_rows = tbl.rows.length;
	for (var i=1; i<number_of_rows; i++){
		var element_id = "selected__" + i;
		if ($(element_id).checked == true){
            var col1_id = "col1__"+i;
			var col1 = $(col1_id).innerHTML;
            var col2_id = "col2__"+i;
			var col2 = $(col2_id).innerHTML;
            var col3_id = "col3__"+i;
			var col3 = $(col3_id).innerHTML;
			$('selected_samples').value++;
			insertRow('final_list',col1,col2,col3);
		}
	}
}
function insertRow(tableId,val1,val2,val3){
	var tbl = document.getElementById(tableId);
	var lastRow = tbl.rows.length;
	var row = tbl.insertRow(lastRow);
	var rowNumber = $('selected_samples').value;
	var iteration = lastRow;
	row.id = "row"+rowNumber;
	if (iteration % 2){
		row.className = "table_row_odd";
	}
	else{
		row.className = "table_row_even";
	}
	// cell 1
	var cell1 = row.insertCell(0);
	var textNode1 = document.createTextNode(rowNumber);
	cell1.setAttribute('align','center');
	cell1.appendChild(textNode1);
	// cell 2
	var cell2 = row.insertCell(1);
	var textNode2 = document.createTextNode(val1);
	cell2.setAttribute('align','center');
	cell2.appendChild(textNode2);
	// cell 3
	var cell3 = row.insertCell(2);
	var textNode3 = document.createTextNode(val2);
	cell3.setAttribute('align','center');
	cell3.appendChild(textNode3);
	// cell 4
	var cell4 = row.insertCell(3);
	var textNode4 = document.createTextNode(val3);
	cell4.setAttribute('align','center');
	cell4.appendChild(textNode4);
	var hiddenInput = document.createElement('input');
  	hiddenInput.type = 'hidden';
  	hiddenInput.name = 'ext_sample_' + rowNumber;
	hiddenInput.value = val3;
	cell4.appendChild(hiddenInput);
	// cell 5
	var cell5 = row.insertCell(4);
	var div_elem = document.createElement('div');
	div_elem.setAttribute('id',"delete__"+rowNumber);
	div_elem.innerHTML='<a onclick="removeRow(\''+tableId+'\','+'\'row'+rowNumber+'\')">remove</a>';
	cell5.setAttribute('align','center');
	cell5.appendChild(div_elem);
}

function removeRow (tableId,rowId){
	var tbl = document.getElementById(tableId);
	var rowIndex = $(rowId).rowIndex;
	tbl.deleteRow(rowIndex);
}


// add rows dynamically in an HTML table
function addRowToTable(tableId, headNo, elem_no, elems){
	var tbl = document.getElementById(tableId);
	var lastRow = tbl.rows.length;
	// if there's no header row in the table, then iteration = lastRow + 1
	var iteration = lastRow;
	var rowNumber = lastRow - headNo + 1;
	var row = tbl.insertRow(lastRow);
	if (iteration % 2){
		row.className = "table_row_odd";
	}
	else{
		row.className = "table_row_even";
	}
	// cell 1
	var cell1 = row.insertCell(0);
	var textNode = document.createTextNode(rowNumber);
	cell1.setAttribute('align','center');
	cell1.appendChild(textNode);

	// cell 2
	var cell2 = row.insertCell(1);
	var textNode = document.createTextNode((rowNumber));
    var divNode = document.createElement('div');
    var tooltip_head = "A group of " + elem_no + " samples";
    var tooltip_body = "";
    for(var i=0;i<elems.length;i++){
    	tooltip_body += elems[i] + ", ";
    }
    var tooltip = "cssbody=[tooltip_body] cssheader=[tooltip_head] ";
    tooltip = tooltip + " header=[" + tooltip_head + "] ";
    tooltip = tooltip + " body=[" + tooltip_body +"]";
    divNode.title = tooltip;
    divNode.innerHTML = elem_no;
	cell2.setAttribute('align','center');
	cell2.appendChild(divNode);

	// cell 3 (text cell)
	var cell3 = row.insertCell(2);
  	var el3 = document.createElement('input');
  	el3.type = 'text';
  	el3.name = 'storage_dt__' + rowNumber;
  	el3.id = 'storage_dt__' + rowNumber;
  	el3.size = 10;
  	el3.className = "collect_samples__date";
//    var img = document.createElement('img');
//    var imagePath = "../images/calendar-16x16.ico";
//    img.setAttribute('src', imagePath);
//	img.setAttribute('border', 0);
//	img.className = "collect_samples__date_icon";
    cell3.appendChild(el3);
//    cell3.appendChild(img);

    // cell 4 (select level 1)
	var cell4 = row.insertCell(3);
	var sp = document.createElement('select');
	sp.name = 'sp' + rowNumber + "_0";
	sp.id   = 'sp' + rowNumber + "_0";
    sp.options[0] = new Option('select one', '0'); 
	for (var i=1; i<=loc_counter; i++){
		eval("sp.options["+i+"]= new Option(loc_"+i+".text, loc_"+i+".value)");
	}
//	sp.className = "collect_samples__storage_places";
	sp.className = "sp_validate-selection";
	sp.onchange=function(){setOptions(this,rowNumber)};
    cell4.appendChild(sp);

    // cell 5 (select level 2)
	var cell5 = row.insertCell(4);
    sp = document.createElement('select');
   	sp.name = 'sp' + rowNumber + "_1";
	sp.id   = 'sp' + rowNumber + "_1";
	sp.options[0] = new Option('', '');
//	sp.className = "collect_samples__storage_places";
	sp.className = "sp_validate-selection";
	sp.onchange=function(){setOptions(this,rowNumber)};
    cell5.appendChild(sp);

    // cell 6 (select level 3)
	var cell6 = row.insertCell(5);
    sp = document.createElement('select');
   	sp.name = 'sp' + rowNumber + "_2";
	sp.id   = 'sp' + rowNumber + "_2";    	
	sp.options[0] = new Option('', '');
//	sp.className = "collect_samples__storage_places";
	sp.className = "sp_validate-selection";
	sp.onchange=function(){setOptions(this,rowNumber)};
    cell6.appendChild(sp);

    // cell 7 (select level 4)
	var cell7 = row.insertCell(6);
    sp = document.createElement('select');
    sp.name = 'sp' + rowNumber + "_3";
   	sp.id   = 'sp' + rowNumber + "_3";	
	sp.options[0] = new Option('', '');
//	sp.className = "collect_samples__storage_places";
	sp.className = "sp_validate-selection";
	sp.onchange=function(){setOptions(this,rowNumber)};
    cell7.appendChild(sp);

    // cell 8 (select level 5)
	var cell8 = row.insertCell(7);
	sp = document.createElement('input');
    sp.name = 'sp' + rowNumber + "_4";
	sp.type = 'text';
	sp.className = "sp_required";	
//	sp.className = "collect_samples__storage_places";
    cell8.appendChild(sp);
	
	// cell 9 (vessel type)
	var cell9 = row.insertCell(8);
	var vst = document.createElement('select');
	vst.name = 'db_vessel_type__' + rowNumber;
	vst.id   = 'db_vessel_type__' + rowNumber;
    vst.options[0] = new Option('select one', '0'); 
	for (var i=1; i<=vst_counter; i++){
		eval("vst.options["+i+"]= new Option(vessel_type_"+i+".text, vessel_type_"+i+".value)");
	}
	//vst.className = "collect_samples__vessel_type";
	vst.className = "sp_validate-selection";
    cell9.appendChild(vst);
}

// add rows dynamically in an HTML table to upload the gel image
function addRowToUploadGel(tableId, headNo, elem_no, elems){
	var tbl = document.getElementById(tableId);
	var lastRow = tbl.rows.length;
	// if there's no header row in the table, then iteration = lastRow + 1
	var iteration = lastRow;
	var rowNumber = lastRow - headNo + 1;
	var row = tbl.insertRow(lastRow);
	if (iteration % 2){
		row.className = "table_row_odd";
	}
	else{
		row.className = "table_row_even";
	}
	// cell 1
	var cell1 = row.insertCell(0);
	var textNode = document.createTextNode(rowNumber);
	cell1.setAttribute('align','center');
	cell1.appendChild(textNode);

	// cell 2
	var cell2 = row.insertCell(1);
	var textNode = document.createTextNode((rowNumber));
    var divNode = document.createElement('div');
    var tooltip_head = "A group of " + elem_no + " samples";
    var tooltip_body = "";
    for(var i=0;i<elems.length;i++){
    	tooltip_body += elems[i] + ", ";
    }
    
    var tooltip = "cssbody=[tooltip_body] cssheader=[tooltip_head] ";
    tooltip = tooltip + " header=[" + tooltip_head + "] ";
    tooltip = tooltip + " body=[" + tooltip_body +"]";
    divNode.title = tooltip;
    divNode.innerHTML = elem_no;
	cell2.setAttribute('align','center');
	cell2.appendChild(divNode);

    // cell 3 (protocol)
	var cell3 = row.insertCell(2);
	var el3   = document.createElement('select');
	el3.name  = 'checking_protocol__' + rowNumber;
	el3.id   = 'checking_protocol__' + rowNumber;
    el3.options[0] = new Option('select one', '0'); 
	for (var i=1; i<=protocol_counter; i++){
		eval("el3.options["+i+"]= new Option(valid_protocol_"+i+".text, valid_protocol_"+i+".value)");
	}
	el3.className = "extract_dna__protocol";
    cell3.appendChild(el3);

	// cell 4 (file cell)
	var cell4 = row.insertCell(3);
  	var el4   = document.createElement('input');
  	el4.type  = 'file';
  	el4.name  = 'gel_file__' + rowNumber;
  	el4.id    = 'gel_file__' + rowNumber;
  	el4.size  = 30;
  	el4.className = "extract_dna__gel_file";
    cell4.appendChild(el4);

	// cell 5 (textarea cell)
	var cell5 = row.insertCell(4);
  	var el5   = document.createElement('textarea');
  	el5.name  = 'checking_comment__' + rowNumber;
  	el5.id    = 'checking_comment__' + rowNumber;
  	el5.size  = 10;
  	el5.className = "extract_dna__gel_comment";
    cell5.appendChild(el5);
}
// hide a group of checked rows 
function insertGroup(column_id,row_number){
	var elem_counter = 0;
	var elems = new Array();
	var element_id, row_id, group_no;
	var new_group = false;
	for (var i=1; i<=row_number; i++){
		element_id = column_id + "__" + i;
		row_id     = "row__" + i;
		group_no   = "group_no__" + i;
		if ($(group_no).value == 0){
			if ($(element_id).checked == true){
				hideRow(row_id);
				$(group_no).value = $("group_counter").value - 0 + 1;
				elems[elem_counter] = $('ext_sample__'+i).value;
				elem_counter++;
				new_group = true;
			}
		}
	}
	if (new_group){
		$("group_counter").value++;
		addRowToTable('storage_places',2,elem_counter,elems);
	}
	return elem_counter;
}
// change the drop-down list
function setOptions(currentbox,row) {
    var level = currentbox.id.split("_");
    var currentbox = level[1];
    var i=parseInt(currentbox)+1;
	// clean all combo boxes
    while ((eval("typeof(document.getElementById(\"sp"+row+"_"+i+"\"))!='undefined'")) &&
      (document.getElementById("sp"+row+"_"+i)!=null) && (i<4)) {
        var nextbox = document.getElementById("sp"+row+"_"+i);
	    for (var j=nextbox.options.length-1;j>0;j--){
    		nextbox.options[j]=null;
//	         alert("clear option" + j + " of box " + i);
	    }
	    nextbox.options[0]=new Option('',-1);
	    i=i+1;
    };
    // make a name from the current status of boxes
    var data='loc';
    i=0;
   
    while ((eval("typeof(document.getElementById(\"sp"+row+"_"+i+"\"))!='undefined'")) &&
       (document.getElementById("sp"+row+"_"+i)!=null) && (i<4)) {
        eval("data=data+'_'+document.getElementById(\"sp"+row+"_"+i+"\").selectedIndex");
        if (i==currentbox) break;
        i=i+1;
    }

    // filling the "nextbox" (if exists)
    var following=parseInt(currentbox)+1;
    
    if ((eval("typeof(document.getElementById(\"sp"+row+"_"+following+"\"))!='undefined'")) &&
       (document.getElementById("sp"+row+"_"+following)!=null)) {
        nextbox = document.getElementById("sp"+row+"_"+following);
        data=data+"_";
        i=0;
        // add all options to next box
        while ((eval("typeof("+data+i+")!='undefined'")) || (i==0)) {
		    if ((i==0) && eval("typeof("+data+"0)=='undefined'"))
	        	if (eval("typeof("+data+"1)=='undefined'"))
	            	eval("nextbox.options[0]=new Option('',-1)");
	        	else
                    eval("nextbox.options[0]=new Option('select one',0)");
	    	else
                eval("nextbox.options["+i+"]=new Option("+data+i+".text,"+data+i+".value)");
	        i=i+1;
	   	}
        
        i=1;
        var combostatus='';
        var cstatus=data.split("_");
        while (cstatus[i]!=null) {
            combostatus=combostatus+cstatus[i];
            i=i+1;
        }
        return combostatus;
    }
}

// hide a group of checked rows and insert a new row to upload the gel image
function insertGel(column_id,row_number){
	var elem_counter = 0;
	var elems = new Array();
	var element_id, row_id, gel_no, checking;
	var new_group = false;
	for (var i=1; i<=row_number; i++){
		element_id = column_id + "__" + i;
		row_id     = "row__" + i;
		gel_no   = "gel_no__" + i;
		checking = "checking__" + i;
		if ($(gel_no).value == 0){
			if ($(element_id).checked == true){
				hideRow(row_id);
				$(gel_no).value = $("gels_number").value - 0 + 1;
                $(checking).value = "yes";
				elems[elem_counter] = $('ext_sample__'+i).value;
				elem_counter++;
				new_group = true;
			}
		}
	}
	if (new_group){
		$("gels_number").value++;
		addRowToUploadGel('gel_uploading',1,elem_counter,elems);
	}
	if ($("gels_number").value > 0){
		$("bt_submit").disabled = false;
	}
	return elem_counter;
}
// hide a row in an table
function hideRow(element_id){
	new Effect.Appear(element_id, {duration:1, from:1.0, to:0});
	$(element_id).className = "hideClass";
}

/* Handling all events for a particular form */
function formOnChange(layout,action,elem){
	if (layout == "prepare_working_sol1"){
		if (action == "change_volume_type"){
			if (elem.value == "initial_volume"){
				$('solution_volume').innerHTML = "Initial volume of stock solution";
			}
			else if (elem.value == "final_volume"){
   				$('solution_volume').innerHTML = "Final volume of working solution"
			}
		}
		else if (action == "show_next_button"){
			$("bt_next").disabled = false;
		}
	}	
}

/*  Showing the loading status while compiling reports */
function showLoadingStatus(my_form, message) {
  if (my_form == undefined) {
    my_form = document.forms[0];
  }
  if (message == undefined) {
    message = getMessage(6);
  }
  var showing = document.getElementById("download_area");
  showing.innerHTML = '<center><img src="http://' + location.host + '/images/loading_status.gif"/><br/><br/></center>';
}

function showSearchingStatus(my_form, message) {
  if (my_form == undefined) {
    my_form = document.forms[0];
  }
  if (message == undefined) {
    message = getMessage(6);
  }
  var showing = document.getElementById("result");
  showing.innerHTML = '<center><img src="http://' + location.host + '/images/loading_status.gif"/><br/><br/></center>';
}

/* Image hover */
function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}

function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_findObj(n, d) { //v4.01
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && d.getElementById) x=d.getElementById(n); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}

/* shilf selected options from target to desnination  */
function shiftSamples(targetId,destinationId){
  var tList = $(targetId);
  var dList = $(destinationId);
  var i;
  for (i = tList.length-1; i>=0; i--) {
    if (tList.options[i].selected) {
      var newOpt = document.createElement('option');
	  newOpt.text = tList.options[i].value;
  	  newOpt.value = tList.options[i].value;
  	  newOpt.selected = 'selected';
      tList.remove(i);
	  try {
	    dList.add(newOpt, null); // standards compliant; doesn't work in IE
	  }
	  catch(ex) {
	    dList.add(newOpt); // IE only
	  }
    }
  }
}


